So everything will depend on 1.6 and 2.0.0-SNAPSHO...
# kobalt
c
So everything will depend on 1.6 and 2.0.0-SNAPSHOT will no longer be pulled anywhere.
­čĹŹ 1